html,
body {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    margin: 0;
    color: black;
    background-color: #f5ede9;
    font-family: Arial, sans-serif;
    scroll-behavior: smooth;
}

#container1 {
    height: 100vh;
    width: 100%;
    padding: 200px 20px 20px 20px;
    box-sizing: border-box;
}

.centered {
    width: 100%;
    text-align: center;
}

#thankYou {
    font-size: 24px;
    margin-bottom: 50px;
    display: inline-block;
}

h1 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20vw;
    margin: 0;
}

.purple {
    color: #660ad5;
}

h2 {
    margin-bottom: 100px;
    font-size: 24px;
    font-family: Arial, sans-serif;
}

[id^="addOnLink"],
.addOnLink {
    display: inline-block;
    padding: 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    background-color: #660ad5;
    color: white;
    text-decoration: none;
    margin-bottom: 50px;
    transition:
        padding 0.2s,
        margin 0.2s;
    -webkit-transition:
        padding 0.2s,
        margin 0.2s;
    -moz-transition:
        padding 0.2s,
        margin 0.2s;
    -ms-transition:
        padding 0.2s,
        margin 0.2s;
    -o-transition:
        padding 0.2s,
        margin 0.2s;
}

[id^="addOnLink"]:hover,
.addOnLink:hover {
    padding: 18px;
    margin-bottom: 52px;
    margin-top: 2px;
}

#more {
    color: black;
    text-decoration: none;
    position: relative;
    border: 1px solid black;
    padding: 10px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

#more::after {
    content: "";
    width: 15px;
    height: 15px;
    position: absolute;
    left: 50%;
    margin-left: -2px;
    bottom: -22px;
    transform: rotate(45deg) translateX(-50%);
    -webkit-transform: rotate(45deg) translateX(-50%);
    -moz-transform: rotate(45deg) translateX(-50%);
    -ms-transform: rotate(45deg) translateX(-50%);
    -o-transform: rotate(45deg) translateX(-50%);
    border: 0 solid black;
    border-right-width: 1px;
    border-bottom-width: 1px;
    transition:
        width 0.5s,
        height 0.5s,
        bottom 0.5s;
    -webkit-transition:
        width 0.5s,
        height 0.5s,
        bottom 0.5s;
    -moz-transition:
        width 0.5s,
        height 0.5s,
        bottom 0.5s;
    -ms-transition:
        width 0.5s,
        height 0.5s,
        bottom 0.5s;
    -o-transition:
        width 0.5s,
        height 0.5s,
        bottom 0.5s;
}

#container2 {
    min-height: 100vh;
    width: 100%;
    padding: 50px;
    box-sizing: border-box;
    font-size: 20px;
    line-height: 30px;
}

li::marker {
    color: gray;
    font-size: 24px;
}

li:hover::marker {
    color: black;
}

img {
    box-shadow: 0 0 10px -5px black;
    border: 2px solid gray;
    max-width: 100%;
    margin: 20px 0 20px 10px;
}

img.logo {
    border: none;
    box-shadow: none;
}

.hover-text-indigo:hover {
    color: #3f51b5 !important;
}

.hover-text-purple:hover {
    color: #9c27b0 !important;
}

.hover-text-red:hover {
    color: #f44336 !important;
}

.hover-text-yellow:hover {
    color: #d2be0e !important;
}

.hover-text-light-blue:hover {
    color: #87ceeb !important;
}

#joeHerbertLink,
#joeHerbertLink a,
#joeHerbertLink a i {
    color: black;
    text-decoration: none;
}

#joeHerbertLink a {
    display: inline-flex;
}

@media (min-width: 1000px) {
    h1 {
        font-size: 200px;
    }
}
